Name:          libXrender
Version:       0.9.11
Release:       1mamba
Summary:       X.Org Xrender library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://x.org/wiki/
Source:        ftp://ftp.freedesktop.org/pub/individual/lib/libXrender-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXdmcp-devel
BuildRequires: libxcb-devel
BuildRequires: xorgproto-devel
## AUTOBUILDREQ-END
Obsoletes:     libXorg

%description
X.Org Xrender library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Obsoletes:     libXorg-devel

%description devel
X.Org Xrender library.
This package contains static libraries and header files needed for development.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libXrender.so.*
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%{_libdir}/libXrender.a
%{_libdir}/libXrender.so
%dir %{_includedir}/X11/extensions
%{_includedir}/X11/extensions/*.h
%{_docdir}/libXrender/libXrender.txt
%{_libdir}/pkgconfig/*.pc
%doc ChangeLog

%changelog
* Wed Oct 26 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.11-1mamba
- update to 0.9.11

* Tue Feb 09 2021 Automatic Build System <autodist@mambasoft.it> 0.9.10-1mamba
- automatic version update by autodist

* Sat May 23 2015 Automatic Build System <autodist@mambasoft.it> 0.9.9-1mamba
- automatic update by autodist

* Mon Jun 17 2013 Automatic Build System <autodist@mambasoft.it> 0.9.8-1mamba
- automatic version update by autodist

* Mon Mar 12 2012 Automatic Build System <autodist@mambasoft.it> 0.9.7-1mamba
- automatic version update by autodist

* Sat Jun 26 2010 Automatic Build System <autodist@mambasoft.it> 0.9.6-2mamba
- automatic rebuild by autodist

* Wed Jun 09 2010 Automatic Build System <autodist@mambasoft.it> 0.9.6-1mamba
- automatic update by autodist

* Wed Oct 07 2009 Automatic Build System <autodist@mambasoft.it> 0.9.5-1mamba
- automatic update by autodist

* Mon Sep 10 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.4-1mamba
- update to 0.9.4

* Mon May 21 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.2-2mamba
- added set_lenght_field patch

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.2-1qilnx
- update to version 0.9.2 by autospec

* Thu Dec 21 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.1-1qilnx
- package created by autospec
